{
  "server_id": "ZY-SVR-004",
  "server_name": "广州域名机",
  "timestamp": "2026-05-12T08:51:21.222Z",
  "system": {
    "cpu_percent": 3.2,
    "memory_total_mb": 1963,
    "memory_used_mb": 1012,
    "memory_available_mb": 757,
    "memory_percent": 52,
    "disk_used_percent": 35,
    "load_avg": [
      0,
      0.06,
      0.1
    ],
    "uptime": "237489.02s"
  },
  "services": {
    "systemd": {
      "nginx": "active",
      "forgejo": "active",
      "gitea-runner": "active"
    },
    "pm2": [
      {
        "name": "guanghulab-portal",
        "status": "online",
        "memory_mb": 34,
        "cpu_percent": 2,
        "restarts": 5,
        "uptime": "1869min"
      },
      {
        "name": "guanghulab-vault",
        "status": "online",
        "memory_mb": 54,
        "cpu_percent": 0,
        "restarts": 36,
        "uptime": "34min"
      },
      {
        "name": "terminal-watcher",
        "status": "online",
        "memory_mb": 57,
        "cpu_percent": 2,
        "restarts": 0,
        "uptime": "37min"
      }
    ],
    "vault": "active"
  },
  "errors": [
    {
      "service": "nginx",
      "message": "-- No entries --"
    },
    {
      "service": "forgejo",
      "message": "-- No entries --"
    },
    {
      "service": "gitea-runner",
      "message": "-- No entries --"
    },
    {
      "service": "pm2:guanghulab-vault",
      "message": "\u001b[1m\u001b[90m[TAILING] Tailing last 3 lines for [guanghulab-vault] process (change the value with --lines option)\u001b[39m\u001b[22m"
    },
    {
      "service": "pm2:guanghulab-vault",
      "message": "\u001b[90m/data/guanghulab/_logs/vault-err.log last 3 lines:\u001b[39m"
    },
    {
      "service": "pm2:guanghulab-vault",
      "message": "\u001b[31m1|guanghul | \u001b[39m2026-05-10T13:42:47:     at Module._load (node:internal/modules/cjs/loader:1091:12)"
    },
    {
      "service": "pm2:guanghulab-vault",
      "message": "\u001b[31m1|guanghul | \u001b[39m2026-05-10T13:42:47:     at Object.<anonymous> (/usr/lib/node_modules/pm2/lib/ProcessContainerFork.js:32:23)"
    },
    {
      "service": "pm2:guanghulab-vault",
      "message": "\u001b[31m1|guanghul | \u001b[39m2026-05-10T13:42:47:     at Module._compile (node:internal/modules/cjs/loader:1521:14)"
    }
  ],
  "deploy": {
    "repo_path": "/opt/zhuyuan-cn/repo-mirror/20260509-1849/guanghulab",
    "branch": "main",
    "latest_commit": "a75cf73",
    "latest_message": "🚀 基础设施部署workflow+Watcher配置适配实际服务器路径·Runner上线后自动部署",
    "commit_time": "2026-05-12 08:14:12 +0000"
  },
  "runner": {
    "status": "active",
    "version": "gitea-runner version v1.0.2",
    "last_job": "api_not_implemented"
  },
  "alerts": [],
  "alert_count": 0
}